SuSE 10 Security Update : clamav (ZYPP Patch Number 5416)

High Nessus Plugin ID 33503


The remote SuSE 10 host is missing a security-related patch.


This update brings clamav to version 0.93.3.

It lists CVE-2008-2713 as fixed, but this was fixed in 0.93.1 already, but not mentioned. The update contains stability and bugfixes.


Apply ZYPP patch number 5416.

See Also

Plugin Details

Severity: High

ID: 33503

File Name: suse_clamav-5416.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2008/07/15

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/07/10